<?xml version="1.0"?>
<!DOCTYPE catalog PUBLIC "-//OASIS//DTD Entity Resolution XML Catalog V1.0//EN" "http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd">
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
  <uri name="http://www.oasis-open.org/docbook/xml/5.1/rng/assembly.rng" uri="../../share/xml/docbook/schema/5.1/rng/assembly.rng"/>
  <uri name="http://docbook.org/xml/5.1/rng/assembly.rng" uri="../../share/xml/docbook/schema/5.1/rng/assembly.rng"/>
  <uri name="http://www.oasis-open.org/docbook/xml/5.1/rng/assembly.rnc" uri="../../share/xml/docbook/schema/5.1/rng/assembly.rnc"/>
  <uri name="http://docbook.org/xml/5.1/rng/assembly.rnc" uri="../../share/xml/docbook/schema/5.1/rng/assembly.rnc"/>
  <uri name="http://www.oasis-open.org/docbook/xml/5.1/rng/dbits.rng" uri="../../share/xml/docbook/schema/5.1/rng/dbits.rng"/>
  <uri name="http://docbook.org/xml/5.1/rng/dbits.rng" uri="../../share/xml/docbook/schema/5.1/rng/dbits.rng"/>
  <uri name="http://www.oasis-open.org/docbook/xml/5.1/rng/dbits.rnc" uri="../../share/xml/docbook/schema/5.1/rng/dbits.rnc"/>
  <uri name="http://docbook.org/xml/5.1/rng/dbits.rnc" uri="../../share/xml/docbook/schema/5.1/rng/dbits.rnc"/>
  <uri name="http://www.oasis-open.org/docbook/xml/5.1/rng/docbook.rng" uri="../../share/xml/docbook/schema/5.1/rng/docbook.rng"/>
  <uri name="http://docbook.org/xml/5.1/rng/docbook.rng" uri="../../share/xml/docbook/schema/5.1/rng/docbook.rng"/>
  <uri name="http://www.oasis-open.org/docbook/xml/5.1/rng/docbook.rnc" uri="../../share/xml/docbook/schema/5.1/rng/docbook.rnc"/>
  <uri name="http://docbook.org/xml/5.1/rng/docbook.rnc" uri="../../share/xml/docbook/schema/5.1/rng/docbook.rnc"/>
  <uri name="http://www.oasis-open.org/docbook/xml/5.1/rng/docbookxi.rng" uri="../../share/xml/docbook/schema/5.1/rng/rngdocbookxi.rng"/>
  <uri name="http://docbook.org/xml/5.1/rng/docbookxi.rng" uri="../../share/xml/docbook/schema/5.1/rng/docbookxi.rng"/>
  <uri name="http://www.oasis-open.org/docbook/xml/5.1/rng/docbookxi.rnc" uri="../../share/xml/docbook/schema/5.1/rng/docbookxi.rnc"/>
  <uri name="http://docbook.org/xml/5.1/rng/docbookxi.rnc" uri="../../share/xml/docbook/schema/5.1/rng/docbookxi.rnc"/>
  <uri name="http://www.oasis-open.org/docbook/xml/5.1/sch/docbook.sch" uri="../../share/xml/docbook/schema/5.1/sch/docbook.sch"/>
  <uri name="http://docbook.org/xml/5.1/sch/docbook.sch" uri="../../share/xml/docbook/schema/5.1/sch/docbook.sch"/>
</catalog>
